form.fos_user_login,
form.fos_user_registration_register {
    margin-top: 3em;
    margin-bottom: 3em;
    text-align: left;
}

ul.workshop-list {
    text-align: left;
    margin-top: 2em;
}

ul.workshop-list li {
    margin: 10px 0;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    min-height: 60px;
}

ul.workshop-list li span,
ul.workshop-list li span.workshop-url,
ul.workshop-list li span.workshop-time,
ul.workshop-list li span.workshop-place,
ul.workshop-list li span.workshop-title,
ul.workshop-list li span.workshop-teacher {
    display: block;
}

ul.workshop-list li span a,
ul.workshop-list li span.workshop-url a {
    color: #fff;
    text-decoration: underline;
}

ul.workshop-list form input.btn {
    margin-left: 1em;
}

h3 {
    padding-top: 2em;
}

.btn-space {
    margin-right: 5px;
    margin-bottom: 7px;
}

ul#solid-legend li {
    margin: 20px 20px 0 0;
    display: inline-block;
}

#solid-legend span.solid-legend-color {
    display: inline-block;
    position: relative;
    top: 6px;
    width: 25px;
    height: 25px;
    margin-right: 10px;
}

span.solid-overlapping-workshop {
    font-size: 25px;
}

#solid-legend span.solid-legend-icons {
    font-size: 20px;
    top: 3px;
    margin-right: 8px;
}

ul#solid-legend {
    border: 1px solid grey;
    border-radius: 10px;
    margin-top: 3em;
    padding: 0 1em 2em 1em;
}

#solid-day-selector {
    padding-top: 3em;
}

.bg-primary,
.bg-info,
.bg-success,
.bg-warning,
.bg-danger {
    padding: 15px;
    border-radius: 3px;
}

#solid-menu {
    position: absolute;
    top: 10px;
    right: 10px;
}

.doubleclick-prevented:disabled {
    cursor: pointer !important;
}

h1 {
    margin-top: 1em;
}

h2 {
    margin-bottom: 2em;
}

@media (min-width: 768px) {
    .dl-horizontal.solid-statistics dt {
        width: 250px;
    }
    .dl-horizontal.solid-statistics dd {
        margin-left: 260px;
    }
}

.dropdown-menu>li>span.no-link {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    border-radius: 0 !important;
}

.popover-title {
    color: #000 !important;
}

.solid-conflicting,
.solid-conflicting a {
    background-color: red !important;
    color: #fff !important;
}
.solid-conflicting a {
    text-decoration: underline !important;
}

p.guide-description {
    font-size: 14px !important;
}

.jumbotron {
    padding-bottom: 5px !important;
}

#wasserfest-guide img.teacher-profile-image {
    display: inline-block;
    width: 150px;
    height: 150px;
    margin: 0 0 10px 20px;
    -webkit-border-radius: 6%;
    -moz-border-radius: 6%;
    border-radius: 6%;
}

@media only screen and (max-width : 480px) {
    #wasserfest-guide img.teacher-profile-image {
        width: 100% !important;
        height: auto;
    }
}

#wasserfest-guide h4 {
    margin-top: 0;
}
#wasserfest-guide .wasserfest-guide-item {
    padding-bottom: 1px;
}

#solid-participants {
    font-size: 13px !important;
}

#solid-participants button {
    line-height: 0;
    margin: 0;
    padding: 0;
    top: -2px;
    text-decoration: none;
}

.btn {
	white-space: normal !important;
}

textarea {
	min-height: 150px;
}

form div.row.application__description {
	margin-top: -0.5em;
	margin-bottom: 1em;
}

ul.solid-icon-list {
	padding-left: 22px;
}
ul.solid-icon-list li {
	position: relative;
	margin-bottom: 0 !important;
}
ul.solid-icon-list li span.glyphicon {
	position: absolute;
	left: -20px;
	top: 3px;
}

.info-yoga {
	display: none;
}

.text-strong {
	font-weight: bold !important;
}

:hover,
:active,
:active:focus,
:visited,
:focus {
	outline: none !important;
}

.solid-text-danger,
.solid-text-danger * {
	color: red !important;
}

.ck-editor h5 {
	font-weight: bold !important;
	font-size: 24px !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.icon-family {
	height: 20px;
	width: 20px;
	display: inline-block !important;
	position: relative;
	bottom: -3px;
	margin-left: 3px;
	background-image: url(../images/icons/family-32x32.png);
	background-size: 20px;
	background-repeat: no-repeat;
}

.icon-family.icon-family-yellow {
	background-image: url(../images/icons/family-32x32-yellow.png);
}

.icon-family.icon-family-orange {
	background-image: url(../images/icons/family-32x32-orange.png);
}

.icon-family.icon-family-green {
	background-image: url(../images/icons/family-32x32-green.png);
}

.solid-scroll-up-button {
	position: fixed;
	bottom: 20px;
	right: 20px;
	border-radius: 100px;
	background: #fff;
	color: #95C8C3;
	width: 50px;
	height: 50px;
	display: block;
	line-height: 50px;
	text-align: center;
	font-weight: 500;
	font-size: 20px;
	padding-top: 2px;
	-webkit-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.37);
	box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.37);
}
